<?xml version="1.0" encoding="UTF-8"?>
<properties>
  <templates>
    <template id="T_119_HIInternal">
      <key richText="true" tagName="note" rank="1" />
      <key richText="true" tagName="catchall" rank="2" />
    </template>
    <template id="T_125_custom">
      <key tagName="metadatum1" rank="3">
        <displayName xml:lang="en">Meta 1 e</displayName>
        <displayName xml:lang="de">Name</displayName>
      </key>
      <key richText="true" tagName="metadatum2" rank="4">
        <displayName xml:lang="en">Meta 2 e</displayName>
        <displayName xml:lang="de">zur Familie</displayName>
      </key>
      <key tagName="metadatum3" rank="5">
        <displayName xml:lang="de">Datierung</displayName>
      </key>
      <key richText="true" tagName="kommentar" rank="6">
        <displayName xml:lang="de">Kommentar</displayName>
      </key>
      <key richText="true" tagName="quellen" rank="7">
        <displayName xml:lang="de">Quellen / Sekundärliteratur</displayName>
      </key>
      <key richText="true" tagName="fotografien" rank="8">
        <displayName xml:lang="de">Fotografien</displayName>
      </key>
    </template>
  </templates>
  <groups>
    <group id="G13846" visible="true" rank="1" />
    <group id="G13986" visible="true" rank="2" />
  </groups>
  <texts />
  <litas>
    <lita id="X13887" visible="true" rank="1" />
    <lita id="X13982" visible="true" rank="2" />
    <lita id="X13981" visible="true" rank="3" />
    <lita id="X13983" visible="true" rank="4" />
  </litas>
  <imaging>
    <entry ref="view" />
    <entry ref="layer" />
    <entry ref="url" />
  </imaging>
  <skin id="s0" name="Standard" />
</properties>

